using System.Windows.Controls;

namespace SHH.CameraDashboard;

/// <summary>
/// CameraImgProc.xaml 的交互逻辑
/// </summary>
public partial class CameraImgProc : UserControl
{
    public CameraImgProc()
    {
        InitializeComponent();
    }
}